<stadium version="3" type="a" textureset="0" floodtype="roof" floodindex="1" videocube="0" heating="0" bench="3" nets="0" >
	<seats logo="Badges\ENGLAND\Badge64\WESTHAM.TGA">
		<TextLine Text="" Color1="4FB4EE" width="14" height="6" posy="0.500000" />
		<TextLine Text="IN   FC" Color1="FFFFFF" width="14" height="6" posy="0.500000" />
	</seats>
	<boards score="0" video="0" />
	<block location="west" type="straight" owner="neutral" floodcount="3" width="0.3" board="none" closed="ground" backmargin="100" fences="0" Shringchoice="0" >
		<tier size="312" angle="40" color="FF30309B" front="commercial" stairs="0" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.600000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<roof loops="12" baseangle="-5" subangle="25" texture="glass" type="none" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="northwest" type="corner" owner="home" floodcount="0" width="0.3" board="none" closed="ground" backmargin="100" fences="0" Shringchoice="0" >
		<tier size="260" angle="45" color="FFFE0000" front="commercial" stairs="0" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" texture="stay" top="wall" />
 		<roof loops="12" baseangle="+10" subangle="25" texture="concrete" type="none" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="north" type="straight" owner="home" floodcount="3" width="0.6" board="none" closed="ground" backmargin="100" fences="0" Shringchoice="0" >
		<tier size="260" angle="45" color="FFFE0000" front="commercial" stairs="0" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.200000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" texture="stay" top="wall" />
 		<roof loops="12" baseangle="+0" subangle="25" texture="wall" type="none" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="northeast" type="corner" owner="home" floodcount="0" width="1.0" board="none" closed="ground" backmargin="100" fences="0" Shringchoice="0" >
		<tier size="416" angle="36" color="FF30309B" front="commercial" stairs="0" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<roof loops="12" baseangle="+10" subangle="25" texture="concrete" type="none" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="east" type="straight" owner="home" floodcount="3" width="0.5" board="none" closed="none" backmargin="100" fences="0" Shringchoice="0" >
		<tier size="468" angle="30" color="FF30309B" front="commercial" stairs="1" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="1.000000" entrance="1" stairs_type="2" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<tier size="520" angle="35" color="FFFE0000" front="commercial" stairs="1" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="1.000000" entrance="1" stairs_type="2" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<roof loops="0" baseangle="-1" subangle="25" texture="wall" type="flat" grid="fbquad" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="southeast" type="corner" owner="neutral" floodcount="0" width="0.3" board="none" closed="none" backmargin="0" fences="0" Shringchoice="0" >
		<tier size="416" angle="36" color="FF30309B" front="commercial" stairs="0" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<roof loops="12" baseangle="+10" subangle="25" texture="concrete" type="none" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="south" type="straight" owner="away" floodcount="3" width="0.3" board="none" closed="ground" backmargin="100" fences="0" Shringchoice="0" >
		<tier size="260" angle="45" color="FFFE0000" front="commercial" stairs="0" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" texture="stay" top="wall" />
 		<roof loops="12" baseangle="-5" subangle="25" texture="glass" type="none" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="southwest" type="corner" owner="neutral" floodcount="0" width="0.3" board="none" closed="ground" backmargin="100" fences="0" Shringchoice="0" >
		<tier size="260" angle="45" color="FF30309B" front="commercial" stairs="0" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" texture="stay" top="wall" />
 		<roof loops="12" baseangle="+10" subangle="25" texture="concrete" type="none" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<editordata weather="0" time="0" sundirection="0" fanpercentage="0" bengalsnorth="0" bengalssouth="0" />
</stadium>
